Package org.apache.lucene.util

# Interface GroupVIntUtil.IntReader

Enclosing class:
  `GroupVIntUtil`

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface GroupVIntUtil.IntReader
Provides an abstraction for read int values, so that decoding logic can be reused in different DataInput.

## Method Summary

Modifier and Type
Method
Description
`int`
`read(long v)`

## Method Details

### read

int read(long v)